@charset "utf-8";
/*------------------------------------------------------------
	partner
------------------------------------------------------------*/
#main {
    padding: 68px 0 50px;
}
#main .content {
    max-width: 1280px;
}
#main .headLine01 {
    margin-bottom: 24px;
    color: #48678C;
    font-size: 2.6rem;
    font-weight: bold;
    letter-spacing: 0.15em;
}
#main .pTop {
    margin-bottom: 31px;
    font-size: 2rem;
    letter-spacing: 0.15em;
    line-height: 1.4;
    text-align: center;
}
#main .sec01,
#main .sec02 {
    margin: 0 auto;
    max-width: 980px;
}
#main .sec01 {
    margin: 0 auto 70px;
}
#main .headLine02 {
    margin-bottom: 8px;
    padding: 7px 14px;
    font-size: 2.1rem;
}
#main .text {
    padding: 0 55px 50px;
    font-weight: bold;
    line-height: 1.94;
    letter-spacing: 0.1em;
}
#main .sec01 h4 {
    margin: 0 auto 27px;
    max-width: 117px;
    color: #FFF;
    font-size: 1.84rem;
    font-weight: normal;
    background-color: #C9CACA;
    text-align: center;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#main .sec01 .photo {
    margin-bottom: 70px;
    text-align: center;
}
#main .sec01 .h4Ttl {
    margin-bottom: 0;
    max-width: 232px;
    font-size: 2.2rem;
    background-color: #004098;
}
#main .sec01 .photo01 {
    margin-bottom: 0;
}
#main .sec01 .notes {
    color: #004098;
    font-size: 2.2rem;
    text-align: center;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#instafeed {
    margin-bottom: 35px;
    padding: 0 55px;
    width: 865px;
    list-style: none;
    overflow: hidden;
}
#instafeed li {
    width: 190px;
    float: left;
}
#instafeed li:not(:nth-of-type(4n)) {
    margin-right: 35px;
}
#instafeed li a .photo {
    display: block;
    padding-bottom: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
#instafeed li a .time,
#instafeed li a .title {
    display: none;
}
#main .sec02 .text {
    padding: 0 55px 26px;
}
#main .sec02 .comLink {
    margin: 0 60px 36px 0;
    text-align: right;
}
#main .sec02 .comLink a {
    padding: 5px 24px 7px;
}
#main .sec02 .text01 {
    margin-bottom: 22px;
    font-weight: bold;
    letter-spacing: 0.08em;
    line-height: 1.86;
    text-align: center;
}
#main .sec02 > .photo {
    margin-bottom: 28px;
    text-align: center;
}
#main .sec02 .notes {
    margin-bottom: 30px;
    letter-spacing: 0.08em;
    text-align: center;
}
#main .sec02 .comLink01 {
    margin-bottom: 45px;
    text-align: center;
}
#main .sec03 .headLine05 {
    margin-bottom: 71px;
}
#main .sec03 .imgBox {
    display: flex;
    justify-content: space-between;
}
#main .sec03 .textBox {
    width: calc(100% - 639px);
}
#main .sec03 .textBox .subBox {
    margin: -7px 40px 0 auto;
    width: 450px;
    line-height: 1.94;
    letter-spacing: 0.15em;
}
#main .sec03 .photoBox {
    width: 639px;
}
@media all and (max-width: 896px) {
    #main {
        padding: 40px 0;
    }
    #main .headLine01 {
        margin-bottom: 20px;
        font-size: 2rem;
    }
    #main .pTop {
        margin-bottom: 31px;
        font-size: 1.2rem;
    }
    #main .sec01 {
        margin-bottom: 40px;
    }
    #main .headLine02 {
        margin-bottom: 10px;
        padding: 0 14px;
        font-size: 2.2rem;
    }
    #main .text {
        padding: 0 0 30px;
        line-height: 1.5;
    }
    #main .sec01 h4 {
        margin-bottom: 20px;
        font-size: 1.6rem;
    }
    #main .sec01 .photo {
        margin-bottom: 30px;
    }
    #main .sec01 .h4Ttl {
        margin-bottom: 20px;
        font-size: 1.6rem;
    }
    #main .sec01 .photo01 {
        margin-bottom: 0;
    }
    #main .sec01 .notes {
        font-size: 1.6rem;
    }
    #instafeed {
        margin: -12px 0 35px;
        padding: 0;
        width: auto;
    }
    #instafeed li {
        margin-top: 12px;
        width: 48%;
    }
    #instafeed li:not(:nth-of-type(4n)) {
        margin-right: 0;
    }
    #instafeed li:not(:nth-of-type(2n)) {
        margin-right: 4%;
    }
    #main .sec02 .text {
        padding: 0 0 26px;
    }
    #main .sec02 .comLink {
        margin: 0 0 36px 0;
        text-align: center;
    }
    #main .sec02 > .photo {
        margin-bottom: 20px;
    }
    #main .sec03 .headLine05 {
        margin-bottom: 30px;
    }
    #main .sec03 .imgBox {
        display: block;
    }
    #main .sec03 .textBox {
        width: 100%;
    }
    #main .sec03 .textBox .subBox {
        margin: 0 0 20px;
        width: auto;
    }
    #main .sec03 .photoBox {
        width: auto;
    }
}
@media all and (max-width: 374px) {
    #main .sec02 .comLink a {
        padding: 5px 10px 7px;
    }
}
@media all and (-ms-high-contrast:none){
    #main .headLine02 {
        padding: 7px 14px 2px;
    }
    #main .sec01 h4 {
        padding-top: 5px;
    }
    #main .sec02 .comLink a {
        padding: 8px 24px 4px;
    }
} 
